

.footer_top_holder {
    display: none;
}
a {
    color: #9d9d9d !important;
}
#wtcpl_tabs_container .each_cat ul.products li {
       position: relative;
   min-height: 350px;
}
.topbar a {
    color: #fff !important;
    font-size: 22px;
    font-weight: 500;
}

.topbar {
    text-align: center;
}

.container_inner.clearfix .left {
    text-align: center;
    width: 100%;

}

.left .widget_text.header-widget.widget_custom_html.header-left-widget {
    text-align: center;
    float: none;
}
.right{ display:none !important; }
@media (min-width: 320px) and (max-width: 830px) {
.container_inner.clearfix .left {
    text-align: center;
    width: 100%;
padding: 20px 0;
}
}
.woocommerce-info {
    color: #636363 !important;
}